html, body{margin:0;padding:0;font:12px Helvetica, Arial, sans-serif}
#content{padding:10px;}
a{color:#477099}
#bar{background:#252823;padding:5px 10px;border-bottom:4px solid #C3D3DA}
#bar h1{margin:0;padding:0;color:#fff;font-size:40px;letter-spacing:-1px;text-shadow:0 0 4px #000000}
#bar h1 span{color:#C3D3DA}
#bar div{float:right;margin-top:-50px;padding:20px 20px 0 0}
#bar a{color:#fff;text-decoration:none}
#bar div a:hover{text-decoration:underline}